

	
/************************** MODULE ENFANT + MONTANT 2018 ************************************************/
 
#CHAMP12_1:checked  + label { background: url("../../images/enfant-0-checked.png") no-repeat scroll 0 0 #3093D4 !important; } 
#CHAMP12_2:checked  + label { background: url("../../images/1-child-white.png") no-repeat scroll #3093D4 50% 30px !important; background-size: 16px !important; } 
#CHAMP12_3:checked  + label { background: url("../../images/2-child-white.png") no-repeat scroll #3093D4 50% 30px !important; background-size: 30px !important; } 
#CHAMP12_4:checked  + label { background: url("../../images/3-child-white.png") no-repeat scroll #3093D4 50% 30px !important; background-size: 45px !important; } 
#CHAMP12_5:checked  + label { background: url("../../images/4-child-white.png") no-repeat scroll #3093D4 50% 30px !important; background-size: 60px !important; }

.box-montant-item input[type="radio"]:checked + label {background: #3093D4 !important;}

.titre-restit {background-color: #3093D4;}
.chapeau h4 {color: #3093D4; }
.select-options li:hover {color: #3093D4;}
.horizontal input[type=radio]:checked:hover  + label{background-color: #3093D4;}
.horizontal input[type=radio]:checked  + label{background-color: #3093D4;background-color:#3093D4;}						
input[type=text]:focus, textarea:focus {box-shadow: 0 0 5px #3093D4;border-color:#3093D4;}
input[type=text]:focus, textarea:focus {box-shadow: 0 0 5px #3093D4;border-color:#3093D4;}
input[type=number]:focus, textarea:focus {box-shadow: 0 0 5px #3093D4;border-color:#3093D4;}
input[type=number]:focus, textarea:focus {box-shadow: 0 0 5px #3093D4;border-color:#3093D4;}



.horizontal input[type=checkbox]:checked + label.labelassu {background-color: #3093D4;}
.savoir-plus-assu:hover {background-color: #3093D4;}
.content-ml h1 {color: #3093D4;}
.titre-parts-right-assu {background-color: #3093D4;}
.table-detail-assurance {color: #3093D4;}


.euro-mois-pcom {color: #3093D4;}

.chemi3 {color: #3093D4;}
.chemi2 {color: #3093D4;}	
.titre-parts-right {background-color: #3093D4;}	
.table-detail {color: #3093D4;}	
.libelleTEG2, .libelleMensualite, .libelleNbrmois, .libelleDerniereMens, .libelleCout, .libelleTEG, .libelleTEG2 {color: #3093D4;}		
.titre-acc {color: #3093D4;}			
.content-detail h1 {color: #3093D4;}	
.content-ml h1 {color: #3093D4;	}	
.tout-cocher { background-color: #3093D4;border-color:#3093D4;	}
.tout-cocher-mobile-txt {background-color: #3093D4;}
.detail-offre:hover {background-color: #3093D4;}
.detail-ml:hover {background-color: #3093D4;}
.duree_credit:checked + label {background: none repeat scroll 0 0 #3093D4;border-color:#3093D4;}

.container-offre-propose span { color:#3093D4; }	
.indication-min { color:#3093D4;}	
.indication-max	 { color:#3093D4;}
.titre-simulateur {background:#3093D4;}
.sous-titre-simulateur span {color:#3093D4;}	


input[type=range]::-ms-thumb {background: #3093D4;}
input[type=range]::-webkit-slider-thumb {background: #3093D4;}
input[type=range]::-moz-range-thumb {background: #3093D4;}

input[type="radio"].type_credit_1:checked + label {border-color:#3093D4;}	
input[type="radio"].type_credit_2:checked + label {border-color:#3093D4;}	
input[type="radio"].type_credit_3:checked + label {border-color:#3093D4;}		
input[type="radio"].type_credit_4:checked + label {border-color:#3093D4;}	

#CHAMP12_1:checked  + label { background-color:#3093D4;}		
#CHAMP12_2:checked  + label { background-color:#3093D4;}		
#CHAMP12_3:checked  + label { background-color:#3093D4;}	
#CHAMP12_4:checked  + label { background-color:#3093D4;}		
#CHAMP12_5:checked  + label { background-color:#3093D4;}

#INTERNAUTE_CIV_1:checked + label {background-color: #3093D4;}
#INTERNAUTE_CIV_2:checked + label {background-color: #3093D4;}

#CHAMP36_1:checked + label { background: url("../images/money-1.png") no-repeat left 18px #3093D4;}
#CHAMP36_2:checked + label { background: url("../images/money-2.png") no-repeat left 18px #3093D4;}
#CHAMP36_3:checked + label { background: url("../images/money-3.png") no-repeat left 18px #3093D4;}

#CHAMP44_1:checked  + label { background-color:#3093D4;}		
#CHAMP44_2:checked  + label { background-color:#3093D4;}		
#CHAMP44_3:checked  + label { background-color:#3093D4;}	
#CHAMP44_4:checked  + label { background-color:#3093D4;}		
#CHAMP44_5:checked  + label { background-color:#3093D4;}

#CHAMP64_1:checked  + label { background-color: #3093D4; }
#CHAMP64_2:checked  + label { background-color: #3093D4; } 
#CHAMP64_3:checked  + label { background-color: #3093D4; }
#CHAMP64_4:checked  + label { background-color: #3093D4; }

#CHAMP61_1:checked  + label { background-color: #3093D4; }
#CHAMP61_2:checked  + label { background-color: #3093D4; } 
#CHAMP61_3:checked  + label { background-color: #3093D4; }
#CHAMP61_4:checked  + label { background-color: #3093D4; }

#CHAMP60_1:checked  + label { background-color: #3093D4; }
#CHAMP60_2:checked  + label { background-color: #3093D4; } 
#CHAMP60_3:checked  + label { background-color: #3093D4; }
#CHAMP60_4:checked  + label { background-color: #3093D4; }

#CHAMP81_1:checked  + label { background-color: #3093D4; }
#CHAMP81_2:checked  + label { background-color: #3093D4; } 
#CHAMP81_3:checked  + label { background-color: #3093D4; }

#CHAMP83_1:checked  + label { background-color: #3093D4;}	
#CHAMP83_2:checked  + label { background-color: #3093D4;}	
#CHAMP83_3:checked  + label { background-color: #3093D4; }	

#CHAMP82_1:checked  + label { background-color: #3093D4; }	
#CHAMP82_2:checked  + label { background-color: #3093D4;}	
#CHAMP82_3:checked  + label { background-color: #3093D4; }		
#CHAMP82_4:checked  + label { background-color: #3093D4; }	
#CHAMP82_5:checked  + label { background-color: #3093D4; }	

#CHAMP84_1:checked  + label { background-color: #3093D4; }	
#CHAMP84_2:checked  + label { background-color: #3093D4; }	
#CHAMP84_3:checked  + label {background-color: #3093D4; }	
	
#CHAMP85_1:checked  + label { background-color: #3093D4;}	
#CHAMP85_2:checked  + label { background-color: #3093D4; }	
#CHAMP85_3:checked  + label { background-color: #3093D4; }

#INTERNAUTE_CIV_1:checked  + label {background-color: #3093D4; }	
#INTERNAUTE_CIV_2:checked  + label { background-color: #3093D4; }	
#INTERNAUTE_CIV_CJ_1:checked  + label { background-color: #3093D4; }
#INTERNAUTE_CIV_CJ_2:checked  + label {background-color: #3093D4; }

.voir-part-logo {color:#3093D4;}
.voir-part-btn {background-color:#3093D4;border-bottom:2px solid #F9B531}

h5 {border-left: 7px solid #F9B531;color: #F9B531;padding-left:5px;}
h3 {color: #F9B531;}
#progress_fait {background-color: #F9B531;}	


input[type="radio"].btn_objectif_1:checked + label {background-color:#3093D4 !important;}
input[type="radio"].btn_objectif_2:checked + label {background-color:#3093D4 !important;}	




.restit-titre h1 {3093D4;}
.camembert-titre {3093D4;}








